Bug 489802 - Missing the one of the more vital Fedora project bookmarks!
Missing the one of the more vital Fedora project bookmarks!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-11 18:02 EDT by Jóhann B. Guðmundsson
Modified: 2009-05-05 18:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 18:58:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2009-03-11 18:02:53 EDT
Description of problem:

Join Fedora 
http://fedoraproject.org/en/join-fedora

Add it to the list.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christopher Aillon 2009-05-01 17:15:37 EDT
Thanks for the report.  I just built fedora-bookmarks-11-1 containing a fix for this bug and requested it be tagged for F11 final.
Comment 2 Christopher Aillon 2009-05-05 18:58:16 EDT
The fix for this has been tagged to F11 final and is now available in rawhide (and will be in F11).

Note You need to log in before you can comment on or make changes to this bug.